[DM-SinPit-UT3-SE UTUIDataProvider_MapInfo]
MapName=DM-SinPit-UT3-SE
FriendlyName=SinPit-UT3-SE
PreviewImageMarkup=<Images:DM-SinPit-UT3-SE.MapPic.map-pic-DM-SinPit-UT3>
Description=None
NumPlayers=2 to 12 players max 16